.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959222;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.877930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.875400;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.423344,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.423344,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.423344,0.000000,0.000000,0.454070,0,0);}
.m9{transform:matrix(0.436702,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.436702,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.436702,0.000000,0.000000,0.454070,0,0);}
.m2{transform:matrix(0.437000,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.437000,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.437000,0.000000,0.000000,0.454070,0,0);}
.m7{transform:matrix(0.444326,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.444326,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.444326,0.000000,0.000000,0.454070,0,0);}
.m1{transform:matrix(0.454066,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.454066,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.454066,0.000000,0.000000,0.454070,0,0);}
.m8{transform:matrix(0.454066,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.454066,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.454066,0.000000,0.000000,0.454070,0,0);}
.m5{transform:matrix(0.454068,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.454068,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.454068,0.000000,0.000000,0.454070,0,0);}
.m0{transform:matrix(0.454070,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.454070,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.454070,0.000000,0.000000,0.454070,0,0);}
.m3{transform:matrix(0.454070,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.454070,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.454070,0.000000,0.000000,0.454070,0,0);}
.m6{transform:matrix(0.454074,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.454074,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.454074,0.000000,0.000000,0.454070,0,0);}
.ma{transform:matrix(0.454699,0.000000,0.000000,0.454070,0,0);-ms-transform:matrix(0.454699,0.000000,0.000000,0.454070,0,0);-webkit-transform:matrix(0.454699,0.000000,0.000000,0.454070,0,0);}
.mb{transform:matrix(1.816282,0.000000,0.000000,1.816282,0,0);-ms-transform:matrix(1.816282,0.000000,0.000000,1.816282,0,0);-webkit-transform:matrix(1.816282,0.000000,0.000000,1.816282,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.513912px;}
.lse{letter-spacing:-0.497952px;}
.ls20{letter-spacing:-0.385848px;}
.lsf{letter-spacing:-0.290472px;}
.lsc{letter-spacing:-0.277704px;}
.ls27{letter-spacing:-0.263520px;}
.ls10{letter-spacing:-0.248976px;}
.lsd{letter-spacing:-0.245784px;}
.ls11{letter-spacing:-0.233016px;}
.ls23{letter-spacing:-0.229824px;}
.ls1d{letter-spacing:-0.100800px;}
.ls29{letter-spacing:-0.038304px;}
.ls2{letter-spacing:-0.035112px;}
.ls18{letter-spacing:-0.028728px;}
.ls1b{letter-spacing:-0.025536px;}
.ls17{letter-spacing:-0.022344px;}
.ls1c{letter-spacing:-0.021960px;}
.ls32{letter-spacing:-0.020161px;}
.ls15{letter-spacing:-0.019152px;}
.ls12{letter-spacing:-0.017568px;}
.lsb{letter-spacing:-0.015960px;}
.ls22{letter-spacing:-0.013176px;}
.ls3{letter-spacing:-0.012768px;}
.lsa{letter-spacing:-0.009576px;}
.ls4{letter-spacing:-0.006384px;}
.ls1a{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.003192px;}
.ls2e{letter-spacing:0.003600px;}
.ls21{letter-spacing:0.009576px;}
.ls26{letter-spacing:0.015960px;}
.ls9{letter-spacing:0.019152px;}
.ls1{letter-spacing:0.022368px;}
.ls13{letter-spacing:0.033552px;}
.ls1e{letter-spacing:0.038976px;}
.ls19{letter-spacing:0.039144px;}
.ls5{letter-spacing:0.041760px;}
.ls2b{letter-spacing:0.044688px;}
.ls16{letter-spacing:0.044736px;}
.ls8{letter-spacing:0.050328px;}
.ls2a{letter-spacing:0.055920px;}
.ls2c{letter-spacing:0.057456px;}
.ls1f{letter-spacing:0.064032px;}
.ls2f{letter-spacing:0.075600px;}
.ls7{letter-spacing:0.083880px;}
.ls31{letter-spacing:0.086400px;}
.ls2d{letter-spacing:0.090000px;}
.ls6{letter-spacing:0.091872px;}
.ls30{letter-spacing:0.162000px;}
.ls28{letter-spacing:0.219600px;}
.ls25{letter-spacing:0.239400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-365.669486px;}
._18{margin-left:-313.208392px;}
._1a{margin-left:-3.585600px;}
._1b{margin-left:-2.373168px;}
._3{margin-left:-1.200192px;}
._1{width:1.133160px;}
._19{width:4.874400px;}
._b{width:6.923448px;}
._2{width:8.228976px;}
._6{width:14.281968px;}
._0{width:45.709440px;}
._11{width:68.233704px;}
._16{width:71.673240px;}
._f{width:88.659312px;}
._12{width:236.210891px;}
._15{width:273.616502px;}
._c{width:279.597960px;}
._e{width:300.519456px;}
._5{width:334.408800px;}
._13{width:348.268152px;}
._9{width:381.794514px;}
._10{width:387.146424px;}
._14{width:403.226424px;}
._d{width:410.611560px;}
._17{width:430.928184px;}
._7{width:450.577440px;}
._4{width:464.663424px;}
._a{width:493.126800px;}
.fc2{color:rgb(51,51,51);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fs6{font-size:7.920000px;}
.fs1{font-size:14.000000px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:27.840000px;}
.fs17{font-size:28.800800px;}
.fs5{font-size:31.920000px;}
.fs16{font-size:33.600000px;}
.fs0{font-size:34.102400px;}
.fs3{font-size:36.000000px;}
.fsf{font-size:37.184800px;}
.fs8{font-size:39.264000px;}
.fs10{font-size:40.997600px;}
.fs11{font-size:43.402000px;}
.fs12{font-size:43.409200px;}
.fs9{font-size:43.920000px;}
.fs14{font-size:44.533200px;}
.fs13{font-size:44.594000px;}
.fsa{font-size:44.594800px;}
.fs15{font-size:47.382000px;}
.fsd{font-size:50.169600px;}
.fse{font-size:55.744000px;}
.fsb{font-size:55.744400px;}
.fs4{font-size:55.920000px;}
.fsc{font-size:61.318400px;}
.y3c{bottom:10.096893px;}
.y85{bottom:38.032399px;}
.yc{bottom:41.107001px;}
.y89{bottom:45.367817px;}
.ya7{bottom:62.300650px;}
.y63{bottom:73.761026px;}
.y1{bottom:76.358672px;}
.ya6{bottom:79.008264px;}
.ya4{bottom:88.175039px;}
.y2f{bottom:89.817685px;}
.y27{bottom:94.342406px;}
.y55{bottom:98.987366px;}
.y84{bottom:102.974286px;}
.y87{bottom:105.861811px;}
.ya5{bottom:106.252494px;}
.y67{bottom:122.599031px;}
.y6c{bottom:131.680441px;}
.y4c{bottom:133.218832px;}
.y2d{bottom:135.589080px;}
.y25{bottom:140.113801px;}
.y19{bottom:144.394414px;}
.y23{bottom:151.115021px;}
.y2e{bottom:161.885209px;}
.y26{bottom:166.409931px;}
.y15{bottom:171.638643px;}
.y16{bottom:172.968525px;}
.y62{bottom:208.666639px;}
.y0{bottom:214.321269px;}
.y2c{bottom:216.474653px;}
.y24{bottom:220.999375px;}
.y97{bottom:235.475505px;}
.y6b{bottom:243.564680px;}
.y8a{bottom:254.755519px;}
.y86{bottom:256.151150px;}
.y3d{bottom:265.775810px;}
.y8b{bottom:270.895364px;}
.y13{bottom:274.643912px;}
.y7c{bottom:275.166714px;}
.y4d{bottom:281.661375px;}
.y82{bottom:282.491394px;}
.y11{bottom:291.209024px;}
.y41{bottom:292.421393px;}
.y30{bottom:293.329534px;}
.yb{bottom:296.053956px;}
.y81{bottom:300.800126px;}
.y4f{bottom:302.410943px;}
.y12{bottom:305.702954px;}
.y9b{bottom:317.849340px;}
.y80{bottom:318.998705px;}
.y7e{bottom:322.812330px;}
.y37{bottom:323.298186px;}
.y46{bottom:335.104018px;}
.y7f{bottom:337.197283px;}
.y8c{bottom:339.644723px;}
.y75{bottom:347.817992px;}
.y73{bottom:366.218018px;}
.y88{bottom:366.560568px;}
.y5a{bottom:367.797093px;}
.y35{bottom:370.855349px;}
.y36{bottom:370.857165px;}
.y3f{bottom:374.678622px;}
.y44{bottom:386.601423px;}
.y66{bottom:391.976528px;}
.y28{bottom:401.398309px;}
.ya1{bottom:408.032279px;}
.ya2{bottom:416.750432px;}
.y57{bottom:450.751230px;}
.ya3{bottom:453.611329px;}
.y69{bottom:460.559153px;}
.y40{bottom:481.286744px;}
.y22{bottom:484.643051px;}
.y4e{bottom:493.037543px;}
.y45{bottom:532.547124px;}
.y21{bottom:532.702721px;}
.y54{bottom:540.656823px;}
.y20{bottom:549.048976px;}
.y1f{bottom:565.395230px;}
.y7b{bottom:566.266762px;}
.y1d{bottom:567.247372px;}
.y65{bottom:569.305946px;}
.yaf{bottom:569.362251px;}
.y43{bottom:579.779718px;}
.y1e{bottom:581.741484px;}
.y9{bottom:583.420273px;}
.y33{bottom:587.081353px;}
.y71{bottom:591.222585px;}
.yae{bottom:596.606480px;}
.y70{bottom:608.658782px;}
.y8{bottom:610.664502px;}
.yad{bottom:623.850709px;}
.y34{bottom:633.395997px;}
.y7{bottom:637.908731px;}
.yac{bottom:651.094938px;}
.y72{bottom:654.973427px;}
.y51{bottom:660.858725px;}
.y6{bottom:665.152961px;}
.y91{bottom:672.024318px;}
.yab{bottom:678.339167px;}
.y96{bottom:678.948348px;}
.y90{bottom:688.320908px;}
.y5{bottom:692.397190px;}
.y98{bottom:700.176689px;}
.yaa{bottom:705.583397px;}
.ya0{bottom:706.738007px;}
.y60{bottom:708.917364px;}
.y3a{bottom:718.398646px;}
.y4{bottom:719.641419px;}
.y38{bottom:727.661575px;}
.y4a{bottom:730.168153px;}
.ya9{bottom:732.827626px;}
.y39{bottom:735.834844px;}
.y18{bottom:737.455512px;}
.y3{bottom:746.885648px;}
.y49{bottom:747.604351px;}
.y2a{bottom:749.674912px;}
.ya8{bottom:760.071855px;}
.y7d{bottom:763.514799px;}
.y74{bottom:765.562838px;}
.y61{bottom:768.963281px;}
.y2{bottom:774.129877px;}
.y3e{bottom:782.149488px;}
.y4b{bottom:793.918995px;}
.y83{bottom:809.762423px;}
.y56{bottom:817.676508px;}
.y17{bottom:818.684545px;}
.y2b{bottom:819.964478px;}
.y3b{bottom:837.004836px;}
.y68{bottom:864.863331px;}
.y59{bottom:904.844056px;}
.y6a{bottom:911.069181px;}
.y53{bottom:973.608490px;}
.y52{bottom:973.612668px;}
.y64{bottom:987.399519px;}
.y7a{bottom:1035.848687px;}
.y1c{bottom:1045.656036px;}
.y9a{bottom:1047.835756px;}
.y9f{bottom:1049.252743px;}
.y94{bottom:1049.361360px;}
.y79{bottom:1052.194941px;}
.y50{bottom:1052.630558px;}
.y77{bottom:1053.284602px;}
.y8f{bottom:1054.701301px;}
.y42{bottom:1057.752473px;}
.y95{bottom:1058.624289px;}
.y31{bottom:1061.239735px;}
.y32{bottom:1061.675824px;}
.y9e{bottom:1066.252673px;}
.y93{bottom:1066.797558px;}
.y5f{bottom:1067.778531px;}
.y5e{bottom:1068.214439px;}
.y78{bottom:1069.631139px;}
.y6e{bottom:1071.156743px;}
.y58{bottom:1073.656201px;}
.y6f{bottom:1080.419672px;}
.y6d{bottom:1088.592941px;}
.y8e{bottom:1097.202582px;}
.y8d{bottom:1113.548836px;}
.y92{bottom:1120.196428px;}
.y9d{bottom:1128.261864px;}
.y9c{bottom:1144.608118px;}
.y10{bottom:1146.240531px;}
.y76{bottom:1146.460443px;}
.y5d{bottom:1149.839000px;}
.y1b{bottom:1162.806697px;}
.y5c{bottom:1166.185254px;}
.yf{bottom:1166.292883px;}
.y99{bottom:1175.447725px;}
.y1a{bottom:1180.896571px;}
.y5b{bottom:1184.383832px;}
.ye{bottom:1186.345235px;}
.y47{bottom:1192.012325px;}
.y48{bottom:1201.275254px;}
.y29{bottom:1209.448523px;}
.yd{bottom:1226.884648px;}
.y14{bottom:1346.323530px;}
.yb0{bottom:1555.479475px;}
.ya{bottom:1569.537497px;}
.ha{height:5.785313px;}
.h3{height:12.320000px;}
.h3c{height:20.160560px;}
.hb{height:20.499375px;}
.h4{height:21.120000px;}
.h3a{height:24.543750px;}
.h2{height:25.133469px;}
.h9{height:26.095313px;}
.h7{height:26.296875px;}
.h22{height:26.401208px;}
.h23{height:29.108296px;}
.h39{height:29.430804px;}
.he{height:30.131194px;}
.h27{height:30.815420px;}
.h28{height:30.820532px;}
.h31{height:31.618572px;}
.h2a{height:31.661740px;}
.h12{height:31.662308px;}
.h36{height:33.641220px;}
.h1f{height:35.620416px;}
.h10{height:35.905580px;}
.h20{height:39.578240px;}
.h17{height:39.578524px;}
.h1c{height:43.536064px;}
.h8{height:45.715848px;}
.h3b{height:236.728739px;}
.h26{height:279.852722px;}
.h19{height:299.078066px;}
.h14{height:310.449807px;}
.h11{height:314.974165px;}
.h35{height:352.976233px;}
.h30{height:364.812942px;}
.h32{height:378.427791px;}
.h1e{height:380.656369px;}
.h2c{height:398.746537px;}
.h1a{height:408.772414px;}
.h16{height:408.941328px;}
.h2d{height:469.508882px;}
.h37{height:518.548494px;}
.h34{height:546.700864px;}
.h13{height:833.673411px;}
.h25{height:854.560654px;}
.h2e{height:870.907191px;}
.h33{height:879.080460px;}
.h1d{height:899.967702px;}
.h38{height:900.875843px;}
.h18{height:911.773535px;}
.h21{height:916.314240px;}
.h6{height:922.671226px;}
.h15{height:925.395649px;}
.h1b{height:926.303790px;}
.h2f{height:959.905006px;}
.hd{height:1007.600570px;}
.hc{height:1047.086539px;}
.hf{height:1074.330769px;}
.h2b{height:1087.044742px;}
.h1{height:1108.840125px;}
.h29{height:1112.472689px;}
.h24{height:1136.084355px;}
.h3d{height:1139.716918px;}
.h3f{height:1230.531015px;}
.h5{height:1325.670043px;}
.h3e{height:1337.357454px;}
.h0{height:1347.900971px;}
.w13{width:276.365460px;}
.w12{width:276.399970px;}
.w11{width:288.518203px;}
.we{width:326.447619px;}
.w15{width:340.007979px;}
.w16{width:346.546594px;}
.w5{width:349.981184px;}
.w7{width:349.990265px;}
.wb{width:353.290449px;}
.wc{width:359.807269px;}
.w9{width:360.059732px;}
.w17{width:370.521516px;}
.wf{width:373.136962px;}
.w14{width:397.765745px;}
.w18{width:523.808447px;}
.w4{width:640.566315px;}
.wd{width:780.093094px;}
.wa{width:781.001235px;}
.w3{width:782.817517px;}
.w8{width:783.725658px;}
.w10{width:784.633799px;}
.w6{width:785.541940px;}
.w19{width:802.796618px;}
.w1{width:896.335138px;}
.w1b{width:897.243279px;}
.w2{width:934.748775px;}
.w0{width:954.250739px;}
.w1a{width:956.000000px;}
.x4e{left:-1280.796618px;}
.x4d{left:-1278.589836px;}
.x4c{left:-1276.383053px;}
.x4f{left:-1169.740059px;}
.x4{left:-163.109565px;}
.x3{left:-160.902783px;}
.x2{left:-158.696000px;}
.x5{left:-52.053006px;}
.x34{left:17.119365px;}
.x0{left:22.703524px;}
.x1e{left:24.486205px;}
.x1a{left:33.241774px;}
.x9{left:43.361189px;}
.x6{left:77.191983px;}
.xf{left:82.374925px;}
.xb{left:84.536119px;}
.xe{left:89.676378px;}
.x11{left:93.272616px;}
.x1c{left:95.670108px;}
.x41{left:97.541061px;}
.x3f{left:99.971246px;}
.x1d{left:104.877750px;}
.x24{left:109.074269px;}
.x17{left:112.670507px;}
.x8{left:118.119353px;}
.x48{left:121.388661px;}
.x10{left:123.568199px;}
.x26{left:125.536504px;}
.x25{left:131.406001px;}
.x49{left:132.613283px;}
.x37{left:137.660731px;}
.xa{left:147.979028px;}
.x3d{left:149.396382px;}
.x30{left:167.173314px;}
.xc{left:184.504822px;}
.x19{left:188.844827px;}
.x1f{left:190.531790px;}
.x43{left:197.454548px;}
.x33{left:199.731803px;}
.x42{left:204.429071px;}
.x28{left:206.372856px;}
.x32{left:215.187999px;}
.x39{left:216.525509px;}
.x47{left:226.987293px;}
.x46{left:238.320892px;}
.xd{left:243.333830px;}
.x2c{left:251.610627px;}
.x45{left:254.946229px;}
.x2d{left:262.295814px;}
.x15{left:266.218983px;}
.x13{left:272.746882px;}
.x27{left:286.379712px;}
.x3e{left:287.654379px;}
.x40{left:289.755636px;}
.x29{left:300.386879px;}
.x12{left:310.647237px;}
.x35{left:336.400117px;}
.x4a{left:414.685501px;}
.x2b{left:459.217102px;}
.x7{left:463.685156px;}
.x2f{left:475.345686px;}
.x2e{left:477.743178px;}
.x16{left:480.358624px;}
.x44{left:482.320208px;}
.x18{left:484.172816px;}
.x36{left:487.442123px;}
.x14{left:490.319114px;}
.x3b{left:492.346085px;}
.x1b{left:495.069799px;}
.x3a{left:496.487948px;}
.x21{left:502.916845px;}
.x3c{left:509.564437px;}
.x20{left:514.829294px;}
.x38{left:529.398236px;}
.x31{left:538.435329px;}
.x2a{left:587.559216px;}
.x4b{left:702.761439px;}
.x22{left:717.585388px;}
.x23{left:773.422799px;}
.x1{left:1820.448492px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.377263pt;}
.lse{letter-spacing:-0.365547pt;}
.ls20{letter-spacing:-0.283251pt;}
.lsf{letter-spacing:-0.213236pt;}
.lsc{letter-spacing:-0.203863pt;}
.ls27{letter-spacing:-0.193450pt;}
.ls10{letter-spacing:-0.182773pt;}
.lsd{letter-spacing:-0.180430pt;}
.ls11{letter-spacing:-0.171057pt;}
.ls23{letter-spacing:-0.168714pt;}
.ls1d{letter-spacing:-0.073997pt;}
.ls29{letter-spacing:-0.028119pt;}
.ls2{letter-spacing:-0.025776pt;}
.ls18{letter-spacing:-0.021089pt;}
.ls1b{letter-spacing:-0.018746pt;}
.ls17{letter-spacing:-0.016403pt;}
.ls1c{letter-spacing:-0.016121pt;}
.ls32{letter-spacing:-0.014800pt;}
.ls15{letter-spacing:-0.014059pt;}
.ls12{letter-spacing:-0.012897pt;}
.lsb{letter-spacing:-0.011716pt;}
.ls22{letter-spacing:-0.009673pt;}
.ls3{letter-spacing:-0.009373pt;}
.lsa{letter-spacing:-0.007030pt;}
.ls4{letter-spacing:-0.004686pt;}
.ls1a{letter-spacing:-0.002343pt;}
.ls0{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.002343pt;}
.ls2e{letter-spacing:0.002643pt;}
.ls21{letter-spacing:0.007030pt;}
.ls26{letter-spacing:0.011716pt;}
.ls9{letter-spacing:0.014059pt;}
.ls1{letter-spacing:0.016420pt;}
.ls13{letter-spacing:0.024631pt;}
.ls1e{letter-spacing:0.028612pt;}
.ls19{letter-spacing:0.028736pt;}
.ls5{letter-spacing:0.030656pt;}
.ls2b{letter-spacing:0.032805pt;}
.ls16{letter-spacing:0.032841pt;}
.ls8{letter-spacing:0.036946pt;}
.ls2a{letter-spacing:0.041051pt;}
.ls2c{letter-spacing:0.042178pt;}
.ls1f{letter-spacing:0.047006pt;}
.ls2f{letter-spacing:0.055498pt;}
.ls7{letter-spacing:0.061576pt;}
.ls31{letter-spacing:0.063426pt;}
.ls2d{letter-spacing:0.066069pt;}
.ls6{letter-spacing:0.067443pt;}
.ls30{letter-spacing:0.118924pt;}
.ls28{letter-spacing:0.161208pt;}
.ls25{letter-spacing:0.175744pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-268.438123pt;}
._18{margin-left:-229.926412pt;}
._1a{margin-left:-2.632190pt;}
._1b{margin-left:-1.742144pt;}
._3{margin-left:-0.881061pt;}
._1{width:0.831853pt;}
._19{width:3.578299pt;}
._b{width:5.082506pt;}
._2{width:6.040895pt;}
._6{width:10.484399pt;}
._0{width:33.555319pt;}
._11{width:50.090391pt;}
._16{width:52.615355pt;}
._f{width:65.084838pt;}
._12{width:173.402514pt;}
._15{width:200.861989pt;}
._c{width:205.252979pt;}
._e{width:220.611458pt;}
._5{width:245.489640pt;}
._13{width:255.663796pt;}
._9{width:280.275512pt;}
._10{width:284.204352pt;}
._14{width:296.008687pt;}
._d{width:301.430118pt;}
._17{width:316.344560pt;}
._7{width:330.769087pt;}
._4{width:341.109614pt;}
._a{width:362.004590pt;}
.fs6{font-size:5.814075pt;}
.fs1{font-size:10.277406pt;}
.fs2{font-size:17.618410pt;}
.fs7{font-size:20.437356pt;}
.fs17{font-size:21.142679pt;}
.fs5{font-size:23.432485pt;}
.fs16{font-size:24.665774pt;}
.fs0{font-size:25.034586pt;}
.fs3{font-size:26.427615pt;}
.fsf{font-size:27.297377pt;}
.fs8{font-size:28.823719pt;}
.fs10{font-size:30.096355pt;}
.fs11{font-size:31.861426pt;}
.fs12{font-size:31.866712pt;}
.fs9{font-size:32.241690pt;}
.fs14{font-size:32.691841pt;}
.fs13{font-size:32.736474pt;}
.fsa{font-size:32.737061pt;}
.fs15{font-size:34.783146pt;}
.fsd{font-size:36.829524pt;}
.fse{font-size:40.921694pt;}
.fsb{font-size:40.921987pt;}
.fs4{font-size:41.050895pt;}
.fsc{font-size:45.013863pt;}
.y3c{bottom:7.412133pt;}
.y85{bottom:27.919600pt;}
.yc{bottom:30.176667pt;}
.y89{bottom:33.304533pt;}
.ya7{bottom:45.734933pt;}
.y63{bottom:54.148000pt;}
.y1{bottom:56.054933pt;}
.ya6{bottom:58.000000pt;}
.ya4{bottom:64.729333pt;}
.y2f{bottom:65.935200pt;}
.y27{bottom:69.256800pt;}
.y55{bottom:72.666667pt;}
.y84{bottom:75.593467pt;}
.y87{bottom:77.713200pt;}
.ya5{bottom:78.000000pt;}
.y67{bottom:90.000000pt;}
.y6c{bottom:96.666667pt;}
.y4c{bottom:97.796000pt;}
.y2d{bottom:99.536000pt;}
.y25{bottom:102.857600pt;}
.y19{bottom:106.000000pt;}
.y23{bottom:110.933600pt;}
.y2e{bottom:118.840000pt;}
.y26{bottom:122.161600pt;}
.y15{bottom:126.000000pt;}
.y16{bottom:126.976267pt;}
.y62{bottom:153.182267pt;}
.y0{bottom:157.333333pt;}
.y2c{bottom:158.914133pt;}
.y24{bottom:162.235733pt;}
.y97{bottom:172.862667pt;}
.y6b{bottom:178.800933pt;}
.y8a{bottom:187.016133pt;}
.y86{bottom:188.040667pt;}
.y3d{bottom:195.106133pt;}
.y8b{bottom:198.864400pt;}
.y13{bottom:201.616211pt;}
.y7c{bottom:202.000000pt;}
.y4d{bottom:206.767733pt;}
.y82{bottom:207.377051pt;}
.y11{bottom:213.776667pt;}
.y41{bottom:214.666667pt;}
.y30{bottom:215.333333pt;}
.yb{bottom:217.333333pt;}
.y81{bottom:220.817499pt;}
.y4f{bottom:222.000000pt;}
.y12{bottom:224.416667pt;}
.y9b{bottom:233.333333pt;}
.y80{bottom:234.177083pt;}
.y7e{bottom:236.976667pt;}
.y37{bottom:237.333333pt;}
.y46{bottom:246.000000pt;}
.y7f{bottom:247.536667pt;}
.y8c{bottom:249.333333pt;}
.y75{bottom:255.333333pt;}
.y73{bottom:268.840800pt;}
.y88{bottom:269.092267pt;}
.y5a{bottom:270.000000pt;}
.y35{bottom:272.245067pt;}
.y36{bottom:272.246400pt;}
.y3f{bottom:275.051733pt;}
.y44{bottom:283.804267pt;}
.y66{bottom:287.750133pt;}
.y28{bottom:294.666667pt;}
.ya1{bottom:299.536667pt;}
.ya2{bottom:305.936667pt;}
.y57{bottom:330.896667pt;}
.ya3{bottom:332.996267pt;}
.y69{bottom:338.096667pt;}
.y40{bottom:353.312800pt;}
.y22{bottom:355.776667pt;}
.y4e{bottom:361.939067pt;}
.y45{bottom:390.943067pt;}
.y21{bottom:391.057291pt;}
.y54{bottom:396.896400pt;}
.y20{bottom:403.057083pt;}
.y1f{bottom:415.056875pt;}
.y7b{bottom:415.696667pt;}
.y1d{bottom:416.416533pt;}
.y65{bottom:417.927733pt;}
.yaf{bottom:417.969067pt;}
.y43{bottom:425.616533pt;}
.y1e{bottom:427.056667pt;}
.y9{bottom:428.289067pt;}
.y33{bottom:430.976667pt;}
.y71{bottom:434.016747pt;}
.yae{bottom:437.969067pt;}
.y70{bottom:446.816667pt;}
.y8{bottom:448.289067pt;}
.yad{bottom:457.969067pt;}
.y34{bottom:464.976267pt;}
.y7{bottom:468.289067pt;}
.yac{bottom:477.969067pt;}
.y72{bottom:480.816267pt;}
.y51{bottom:485.136667pt;}
.y6{bottom:488.289067pt;}
.y91{bottom:493.333333pt;}
.yab{bottom:497.969067pt;}
.y96{bottom:498.416267pt;}
.y90{bottom:505.296667pt;}
.y5{bottom:508.289067pt;}
.y98{bottom:514.000000pt;}
.yaa{bottom:517.969067pt;}
.ya0{bottom:518.816667pt;}
.y60{bottom:520.416533pt;}
.y3a{bottom:527.376747pt;}
.y4{bottom:528.289067pt;}
.y38{bottom:534.176667pt;}
.y4a{bottom:536.016747pt;}
.ya9{bottom:537.969067pt;}
.y39{bottom:540.176667pt;}
.y18{bottom:541.366400pt;}
.y3{bottom:548.289067pt;}
.y49{bottom:548.816667pt;}
.y2a{bottom:550.336667pt;}
.ya8{bottom:557.969067pt;}
.y7d{bottom:560.496533pt;}
.y74{bottom:562.000000pt;}
.y61{bottom:564.496267pt;}
.y2{bottom:568.289067pt;}
.y3e{bottom:574.176267pt;}
.y4b{bottom:582.816267pt;}
.y83{bottom:594.446933pt;}
.y56{bottom:600.256667pt;}
.y17{bottom:600.996667pt;}
.y2b{bottom:601.936267pt;}
.y3b{bottom:614.445600pt;}
.y68{bottom:634.896533pt;}
.y59{bottom:664.246400pt;}
.y6a{bottom:668.816267pt;}
.y53{bottom:714.726400pt;}
.y52{bottom:714.729467pt;}
.y64{bottom:724.850400pt;}
.y7a{bottom:760.416955pt;}
.y1c{bottom:767.616533pt;}
.y9a{bottom:769.216667pt;}
.y9f{bottom:770.256877pt;}
.y94{bottom:770.336613pt;}
.y79{bottom:772.416747pt;}
.y50{bottom:772.736533pt;}
.y77{bottom:773.216667pt;}
.y8f{bottom:774.256667pt;}
.y42{bottom:776.496533pt;}
.y95{bottom:777.136533pt;}
.y31{bottom:779.056533pt;}
.y32{bottom:779.376667pt;}
.y9e{bottom:782.736533pt;}
.y93{bottom:783.136533pt;}
.y5f{bottom:783.856667pt;}
.y5e{bottom:784.176667pt;}
.y78{bottom:785.216667pt;}
.y6e{bottom:786.336613pt;}
.y58{bottom:788.171467pt;}
.y6f{bottom:793.136533pt;}
.y6d{bottom:799.136533pt;}
.y8e{bottom:805.456875pt;}
.y8d{bottom:817.456667pt;}
.y92{bottom:822.336667pt;}
.y9d{bottom:828.257507pt;}
.y9c{bottom:840.257299pt;}
.y10{bottom:841.455653pt;}
.y76{bottom:841.617091pt;}
.y5d{bottom:844.097291pt;}
.y1b{bottom:853.616883pt;}
.y5c{bottom:856.097083pt;}
.yf{bottom:856.176093pt;}
.y99{bottom:862.896667pt;}
.y1a{bottom:866.896667pt;}
.y5b{bottom:869.456667pt;}
.ye{bottom:870.896533pt;}
.y47{bottom:875.056747pt;}
.y48{bottom:881.856667pt;}
.y29{bottom:887.856667pt;}
.yd{bottom:900.656533pt;}
.y14{bottom:988.336667pt;}
.yb0{bottom:1141.878133pt;}
.ya{bottom:1152.198133pt;}
.ha{height:4.247000pt;}
.h3{height:9.044117pt;}
.h3c{height:14.799876pt;}
.hb{height:15.048600pt;}
.h4{height:15.504201pt;}
.h3a{height:18.017577pt;}
.h2{height:18.450490pt;}
.h9{height:19.156580pt;}
.h7{height:19.304547pt;}
.h22{height:19.381138pt;}
.h23{height:21.368412pt;}
.h39{height:21.605165pt;}
.he{height:22.119322pt;}
.h27{height:22.621613pt;}
.h28{height:22.625365pt;}
.h31{height:23.211207pt;}
.h2a{height:23.242897pt;}
.h12{height:23.243314pt;}
.h36{height:24.696034pt;}
.h1f{height:26.148962pt;}
.h10{height:26.358302pt;}
.h20{height:29.054403pt;}
.h17{height:29.054611pt;}
.h1c{height:31.959843pt;}
.h8{height:33.560023pt;}
.h3b{height:173.782667pt;}
.h26{height:205.440000pt;}
.h19{height:219.553333pt;}
.h14{height:227.901333pt;}
.h11{height:231.222667pt;}
.h35{height:259.120000pt;}
.h30{height:267.809333pt;}
.h32{height:277.804000pt;}
.h1e{height:279.440000pt;}
.h2c{height:292.720000pt;}
.h1a{height:300.080000pt;}
.h16{height:300.204000pt;}
.h2d{height:344.666667pt;}
.h37{height:380.666667pt;}
.h34{height:401.333333pt;}
.h13{height:612.000000pt;}
.h25{height:627.333333pt;}
.h2e{height:639.333333pt;}
.h33{height:645.333333pt;}
.h1d{height:660.666667pt;}
.h38{height:661.333333pt;}
.h18{height:669.333333pt;}
.h21{height:672.666667pt;}
.h6{height:677.333333pt;}
.h15{height:679.333333pt;}
.h1b{height:680.000000pt;}
.h2f{height:704.666667pt;}
.hd{height:739.680000pt;}
.hc{height:768.666667pt;}
.hf{height:788.666667pt;}
.h2b{height:798.000000pt;}
.h1{height:814.000000pt;}
.h29{height:816.666667pt;}
.h24{height:834.000000pt;}
.h3d{height:836.666667pt;}
.h3f{height:903.333333pt;}
.h5{height:973.174933pt;}
.h3e{height:981.754667pt;}
.h0{height:989.494667pt;}
.w13{width:202.880000pt;}
.w12{width:202.905333pt;}
.w11{width:211.801333pt;}
.we{width:239.645333pt;}
.w15{width:249.600000pt;}
.w16{width:254.400000pt;}
.w5{width:256.921333pt;}
.w7{width:256.928000pt;}
.wb{width:259.350667pt;}
.wc{width:264.134667pt;}
.w9{width:264.320000pt;}
.w17{width:272.000000pt;}
.wf{width:273.920000pt;}
.w14{width:292.000000pt;}
.w18{width:384.528000pt;}
.w4{width:470.240000pt;}
.wd{width:572.666667pt;}
.wa{width:573.333333pt;}
.w3{width:574.666667pt;}
.w8{width:575.333333pt;}
.w10{width:576.000000pt;}
.w6{width:576.666667pt;}
.w19{width:589.333333pt;}
.w1{width:658.000000pt;}
.w1b{width:658.666667pt;}
.w2{width:686.199467pt;}
.w0{width:700.515867pt;}
.w1a{width:701.800000pt;}
.x4e{left:-940.233333pt;}
.x4d{left:-938.613333pt;}
.x4c{left:-936.993333pt;}
.x4f{left:-858.706667pt;}
.x4{left:-119.738800pt;}
.x3{left:-118.118800pt;}
.x2{left:-116.498800pt;}
.x5{left:-38.212133pt;}
.x34{left:12.567333pt;}
.x0{left:16.666667pt;}
.x1e{left:17.975333pt;}
.x1a{left:24.402800pt;}
.x9{left:31.831467pt;}
.x6{left:56.666667pt;}
.xf{left:60.471467pt;}
.xb{left:62.058000pt;}
.xe{left:65.831467pt;}
.x11{left:68.471467pt;}
.x1c{left:70.231467pt;}
.x41{left:71.604933pt;}
.x3f{left:73.388933pt;}
.x1d{left:76.990800pt;}
.x24{left:80.071467pt;}
.x17{left:82.711467pt;}
.x8{left:86.711467pt;}
.x48{left:89.111467pt;}
.x10{left:90.711467pt;}
.x26{left:92.156400pt;}
.x25{left:96.465200pt;}
.x49{left:97.351467pt;}
.x37{left:101.056800pt;}
.xa{left:108.631467pt;}
.x3d{left:109.671947pt;}
.x30{left:122.722000pt;}
.xc{left:135.445067pt;}
.x19{left:138.631067pt;}
.x1f{left:139.869467pt;}
.x43{left:144.951467pt;}
.x33{left:146.623200pt;}
.x42{left:150.071467pt;}
.x28{left:151.498400pt;}
.x32{left:157.969600pt;}
.x39{left:158.951467pt;}
.x47{left:166.631467pt;}
.x46{left:174.951467pt;}
.xd{left:178.631467pt;}
.x2c{left:184.707467pt;}
.x45{left:187.156133pt;}
.x2d{left:192.551467pt;}
.x15{left:195.431467pt;}
.x13{left:200.223600pt;}
.x27{left:210.231467pt;}
.x3e{left:211.167200pt;}
.x40{left:212.709733pt;}
.x29{left:220.514133pt;}
.x12{left:228.046267pt;}
.x35{left:246.951467pt;}
.x4a{left:304.420800pt;}
.x2b{left:337.111467pt;}
.x7{left:340.391467pt;}
.x2f{left:348.951467pt;}
.x2e{left:350.711467pt;}
.x16{left:352.631467pt;}
.x44{left:354.071467pt;}
.x18{left:355.431467pt;}
.x36{left:357.831467pt;}
.x14{left:359.943467pt;}
.x3b{left:361.431467pt;}
.x1b{left:363.430947pt;}
.x3a{left:364.472011pt;}
.x21{left:369.191467pt;}
.x3c{left:374.071467pt;}
.x20{left:377.936400pt;}
.x38{left:388.631467pt;}
.x31{left:395.265600pt;}
.x2a{left:431.327467pt;}
.x4b{left:515.897467pt;}
.x22{left:526.779733pt;}
.x23{left:567.770000pt;}
.x1{left:1336.392000pt;}
}
